curl --request POST \
--url http://127.0.0.1:8787/v1/webhooks/deliveries/{delivery_id}/retry \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"event_id": "<string>",
"webhook_endpoint_id": "<string>",
"webhook_encryption_key_id": "<string>",
"status": "pending",
"attempt_count": 123,
"next_attempt_at": "<string>",
"last_status_code": 123,
"last_attempt_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"error": {}
}Manually requeue a failed (or previously succeeded) webhook delivery for retry.
curl --request POST \
--url http://127.0.0.1:8787/v1/webhooks/deliveries/{delivery_id}/retry \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"event_id": "<string>",
"webhook_endpoint_id": "<string>",
"webhook_encryption_key_id": "<string>",
"status": "pending",
"attempt_count": 123,
"next_attempt_at": "<string>",
"last_status_code": 123,
"last_attempt_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"error": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.kayle.id/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the webhook delivery to retry (e.g. whd_...).